* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: theme_font_b;
}

@font-face {
    font-family: theme_font_b;
    src: url('../assets/fonts/Comfortaa/Comfortaa-Regular.ttf');
}

@font-face {
    font-family: theme_font_a;
    src: url('../assets/fonts/Poppins/Poppins-Light.ttf');
}

@font-face {
    font-family: theme_font_c;
    src: url('../assets/fonts/dobkin-script/DobkinScript.ttf');
}

:root {
    --theme-color-a: #5396c0;
    --theme-color-b: #368BC1;
    --theme-color-sec: rgb(255, 255, 255);
    --theme-color-sec2: rgb(243, 243, 243);
    --theme-color-sec-alpha: rgb(244, 244, 244);
    --theme-color-sec-alpha2: rgba(14, 23, 42, 0.8);
    --theme-color-sec-alpha3: rgb(43, 43, 43);
    --theme-color-c: #000;
    --theme-color-bg: rgb(240, 244, 246);
    --theme-color-transparent: rgba(0, 0, 0, 0.5);
    --font-white: #fff;
    --font-black: #000;
    --footer-txt: rgba(255, 255, 255, 0.486);
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

.btn-primary {
    padding: 1em 2em;
    background: var(--theme-color-b);
    color: var(--font-white);
    cursor: pointer;
    border: none;
    text-align: center;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    -ms-border-radius: 0.3em;
    -o-border-radius: 0.3em;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.btn-primary:hover {
    box-shadow: 0em 0.2em 0.5em 0em rgba(0, 0, 0, 0.2);
    color: var(--font-black);
}

hr {
    width: 80%;
    background: rgba(0, 0, 0, 0.2);
    opacity: 0.2;
}

.page-heading-text {
    font-size: 2.5em;
    color: var(--font-black);
    text-align: center;
}

@media screen and (max-width: 768px) {
    .page-heading-text {
        font-size: 1.5em;
    }
}